/**
 * 修改
 */

import { dataModels } from "./models/modelInit";

export async function updateManyData(tableEnumValue:string, param:object, data:object) {

    await dataModels[tableEnumValue].updateManyData(param, data);

    return {isSuccess:true};
}

export async function updateOneData(tableEnumValue:string, param:object, data:object) {

    // await dataModels[tableEnumValue].updateOneData(param, data);
    let row = await dataModels[tableEnumValue].updateOneData(param, data);

    return {isSuccess:true};
}